<h2 class="projectDate">May 2019 - Present</h2>
<!-- DESCRIPTION -->

AerospaceNU is associated with AIAA (American Institute of Aeronautics and Aerospace). AerospaceNU has multiple projects with in it. I am on the Autonomous Drone team. Our team uses the ZED Stereo Camera as an input method to allow our drone to sense depth. With that information, our team uses VoxBlox to map the environment. With that, we make use of ROS libraries that allow us to plan a route through checkpoints. To start off, our team wants to develop an autonomous toy car which would make use of most of those features. We hope that the lessons we learn while developing the autonomous toy car will help us better build the autonomous drone.

As part of the team, I have been working on coding how the autonomous car will move based on the inputs it will receive. We are using the ROS publisher/subscriber protocol.

I hope to get a better understand of what autonomous robots require to work. Many mundane tasks performed by humans, such as path planning, can actually be really complex for robots to do. I want to get a better understand of what those complex tasks are for robots and how we can allow them to do those tasks more efficiently.

<a class="moreInfoRef" href="/">Go Home</a>
